body {
  background-image: url("../img/betatest.svg");
}

#k17logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 15%;
}

#games {
  position: absolute;
  left: 3%;
  top: 3%;
  width: 10%;
}

#klad {
  position: absolute;
  right: 3%;
  top: 3%;
  width: 10%;
}

.txtcenter {
  text-align: center;
}

.months-button-options button {
  margin: 0 15px;
  background-color: gray;
  color: white;
  border: none;
  padding: 2px 8px;
  /* Můžete upravit polohu a velikost podle potřeby */
  font-size: 16px;
  /* Můžete upravit velikost písma podle potřeby */
  border-radius: 1px;
  /* Volitelně, aby byly rohy zaobleny */
  cursor: pointer;
}

.months-button-options button:hover {
  background-color: darkblue;
}

table.progchoice {
  /* border: 1px solid red; */
  margin: 0 auto;
}

/* tabulka pro výpis programu */

table.program {
  /* border: 1px solid red; */
  margin: 0 auto;
  border-collapse: collapse;
}

table.program tr.tablehead {
  background-color: #6500d0;
  color: white;
}

table.program tr.tableclose {
  background-color: #eeeeee;
}

table.program tr.tableclose td {
  color: #888;
}

table.program tr.tableopen {
  background-color: #27d000;
  color: black;
}

th,
td {
  text-align: center;
  border: 2px solid white;
  padding-left: 1em;
  padding-right: 1em;
}

/* tabulka pro výpis programu END */

/* footer */

div.social {
  width: 160px;
  display: inline;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px; /* Mezera mezi ikonami */
}

div.social a img {
  width: 50px;
  /* text-align: center; */
}

/* footer END*/

/* overlay */

#overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 2;
  cursor: pointer;
}

#textinoverlay {
  position: static;
  padding: 20px;
  margin-top: 100px;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  height: 60%;
}

#textinoverlay > p {
  background-color: white;
  scroll-behavior: auto;
  height: 90%;
  overflow-x: hidden;
  overflow-y: auto;
}

.newsannonce {
  margin: 300 50 50 50;
  padding: 20px;
  text-align: center;
}

.newsannonce > button {
  cursor: pointer;
}

p.news {
  background-color: white;
  color: black;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding: 10px;
}

/* overlay END */
